Bug 488120 - Allow voting in the "Fedora" product
Allow voting in the "Fedora" product
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 14:40 EST by Chris Weyl
Modified: 2013-06-24 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-02 23:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2009-03-02 14:40:44 EST
Would it be possible to enable voting in the Fedora product?  (If it already is, and I'm just missing the "vote" link, my apologies.)  I can see a number of situations where it would be useful to be able to gather feedback/interest in resolving certain issues, fulfilling RFE's, or reviewing packages that this feature would be very useful for.

Thanks :)
Comment 1 David Lawrence 2009-03-02 23:30:26 EST
I ave enabled voting for the Fedora product. I have set it to 100 votes allowed per person. The (Vote) link and other info is displayed next to the "Severity" drop down.
"
Comment 2 Vladimir 2012-10-12 15:53:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):
dokuwiki-0.13.20120125.b.fc18

How reproducible:
Always

Steps to Reproduce:
1.yum install dokuwiki dokuwiki-selinux
2.systemctl start httpd.service
3.open web browser at http://localhost/dokuwiki 
  
Actual results:

Forbidden
You don't have permission to access /dokuwiki/doku.php on this server.

Expected results:
Get the initial dokuwiki page.

Additional info:
cat /var/log/httpd/error_log:

[Fri Oct 12 22:40:04.527414 2012] [authz_core:error] [pid 5848] [client ::1:59105] AH01630: client denied by server configuration: /usr/share/dokuwiki

cat /etc/httpd/conf.d/dokuwiki.conf
# dokuwiki
# SElinux support for dokuwiki
# 0
#

Alias /dokuwiki /usr/share/dokuwiki

<Directory /usr/share/dokuwiki>
        Options +FollowSymLinks
        Order Allow,Deny
        Allow from 127.0.0.1 ::1
</Directory>

<Directory /usr/share/dokuwiki/inc>
        Order Deny,Allow
        Deny from all
</Directory>

<Directory /usr/share/dokuwiki/inc/lang>
        Order Deny,Allow
        Deny from all
</Directory>

<Directory /usr/share/dokuwiki/lib/_fla>
        ## no access to the fla directory
        Order allow,deny
        Deny from all
</Directory>

<Directory /etc/dokuwiki>
        Order Deny,Allow
        Deny from all
</Directory>
------
P.S.
 After upgrading to a new release of DokuWiki does not work (Upgrading Fedora using yum. Fedora 17 -> Fedora 18)

Note You need to log in before you can comment on or make changes to this bug.